# SMASH-2.2
# Branch   : HEAD
# System   : Linux-3.10.0-1160.31.1.el7.x86_64
# Compiler : GNU 9.4.0
# Build    : RelWithDebInfo
# Date     : 2022-05-10T13:28:37
Version: 1.8
Logging:
  {}
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 100.0
  Randomseed: 3732950332807588037
  Nevents: 1
  Testparticles: 10
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: No
Collision_Term:
  Two_to_One: True
  Strings: False
  Force_Decays_At_End: False
  Collision_Criterion: Stochastic
  Multi_Particle_Reactions: [Deuteron_3to2]
  Included_2to2: [Elastic, NN_to_NR, NN_to_DR, KN_to_KN, Strangeness_exchange, NNbar]
  Only_Warn_For_High_Probability: True
Modi:
  Box:
    Length: 10.0
    Temperature: 0.155
    Start_Time: 0.0
    Initial_Condition: thermal momenta
    Init_Multiplicities:
      211: 50
      111: 50
      -211: 50
      2212: 50
      2112: 50
      -2212: 50
      -2112: 50
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\nπ  0.138  7.7e-9 -      111     211\nN  0.938  0      +     2112     2212\nd  1.8756 0      + 1000010020\n"
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <name of decaying particle>\n# <branching ratio> <angular momentum L> <names of decay products>\n# <branching ratio> <angular momentum L> <names of decay products>\n# ...\n"
